/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#site-container {
    max-width: 1200px;
    margin: 0 auto;
    /*border: 1px solid #000000;*/
    -moz-box-shadow:    0 5px 10px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 5px 10px 5px rgba(0,0,0,0.5);
    box-shadow:         0 5px 10px 5px rgba(0,0,0,0.5);
}

a {
    color: #00520c;
}

a:hover {
    text-decoration: underline;
}

h2 {
  font-family: "OswaldL", 'LatoLatin', Sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  /*color: #00520C;*/
}

h3 {
  font-family: "OswaldL", 'LatoLatin', Sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  /*color: #00520C;*/
}

h4 {
  /*font-family: "OswaldL", 'LatoLatin', Sans-serif;
  font-weight: 400;*/
    font-size: 1.1rem;
}
  
h5 {
    font-size: 0.75rem; }

h6 {
    font-size: 0.50rem; }

.artikkel-post-content p,
.artikkel-post-content h2,
.artikkel-post-content h3 {
    margin-left: 20px;
    margin-right: 20px;
}

.artikkel-post-content img {
    margin-top: 15px;
    margin-bottom: 15px;
}
.artikkel-post-content ul,
.artikkel-post-content ol {
    margin-bottom: 0.9rem;
}

.elementor-widget-nav-menu a:hover,
.elementor-button:hover,
.elementor-button-text:hover {
    text-decoration: none;
}

.footer-text a {
    color: white;
}
.footer-text a:hover {
    color: white;
    text-decoration: underline;
}

input[type="submit"] {
    font-family: "LatoLatin", 'LatoLatin', Sans-serif;
    font-weight: 500;
    background-color: #00520c;
    color: #ffffff;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    border: 0;
    fill: #fff;
    text-align: center;
    box-sizing: border-box;
    line-height: 1;
    display: inline-block;
    transition: all .3s;
}

.cf-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
}
.cf-col-1, .cf-col-2, .cf-col-3, .cf-col-4, .cf-col-5, .cf-col-6, .cf-col-7, .cf-col-8, .cf-col-9, .cf-col-10, .cf-col-11, .cf-col-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}
@media ( min-width: 576px ) {
	.cf-col-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.cf-push-1 { margin-left: 8.333333%; }
	.cf-col-2 {
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.cf-push-2 { margin-left: 16.66667%; }
	.cf-col-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.cf-push-3 { margin-left: 25%; }
	.cf-col-4 {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.cf-push-4 { margin-left: 33.33333%; }
	.cf-col-5 {
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.cf-push-5 { margin-left: 41.66667%; }
	.cf-col-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.cf-push-6 { margin-left: 50%; }
	.cf-col-7 {
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.cf-push-7 { margin-left: 58.33333%; }
	.cf-col-8 {
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.cf-push-8 { margin-left: 66.66667%; }
	.cf-col-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.cf-push-9 { margin-left: 75%; }
	.cf-col-10 {
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.cf-push-10 { margin-left: 83.33333%; }
	.cf-col-11 {
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.cf-push-11 { margin-left: 91.66667%; }
	.cf-col-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}